Bug in java-package 0.28

Barry Hawkins barry at alltc.com
Tue Feb 13 15:41:08 CET 2007

    The issue probably has to do with the new IBM Java 5 binary having a
new file name.  I'll look into that for you, but be advised it may be a
couple weeks because I am in a work crunch at this time.


Todd O'Bryan wrote:
> I've been trying to package and install the latest Java 1.5 SDK from IBM
> to use on my Ubuntu 6.10 PPC system (actually a Powerbook G4, if that
> makes a difference). Not only can't I get it to work, I also can't
> figure out how to file a bug report. (I tried reportbug, but that sent
> info to Ubuntu, not Debian.) Since IBM posted the most recent version on
> February 1st, I think there may be a compatibility issue.
> Sorry to plug up the mailing list, but here's what's happening:
> $ make-jpkg ibm-java2-sdk-5.0-4.0-linux-ppc.tgz 
> Creating temporary directory: /tmp/make-jpkg.ehrCri8111
> Loading plugins: blackdown-j2re.sh blackdown-j2sdk.sh common.sh
> ibm-j2re.sh ibm-j2sdk.sh j2re.sh j2sdk-doc.sh j2sdk.sh j2se.sh
> sun-j2re.sh sun-j2sdk-doc.sh sun-j2sdk.sh
> Detected Debian build architecture: powerpc
> Detected Debian GNU type: powerpc-linux-gnu
> No matching plugin was found.
> Removing temporary directory: done
> $
> By contrast, the latest version of 1.4.2 works fine.
> Thanks,
> Todd O'Bryan
> _______________________________________________
> pkg-java-maintainers mailing list
> pkg-java-maintainers at lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-java-maintainers

Barry Hawkins
All Things Computed
site: http://www.alltc.com
weblog: http://www.yepthatsme.com

Registered Linux User #368650

More information about the pkg-java-maintainers mailing list